expectThat.mocha

0.2.2
Last Updated : 2012-12-23T14:41:06.000Z
Assertion library for CoffeeScript and Mocha -- Read More

INSTALL » npm install expectThat.mocha

CODE » git clone git://github.com/dmohl/expectThat.git


Categories:
Engines:
node >=0.4.0

Author:
  • Unknown
Contributors
    Maintainers
    • dmohl

    Dependencies:
    Dev Dependencies: